.box_features {
    width: 100%;
    overflow: hidden;
    position: relative;
}
.box_features_center {
    width: 100%;
    max-width: 1540px;
    margin: 0 auto;
    position: relative;
    padding-top: 70px;
    padding-bottom: 90px;
}
.box_features_center h2 {
    font-size: 50px;
    text-align: center;
    color:#197a51;
    font-weight: bold;
    margin-bottom: 27px;
}
.triangle_fs {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 36px 37px 0 37px;
    border-color: #fffed9 transparent transparent transparent;
    position: absolute;
    top:0;
    left:50%;
    transform:translateX(-50%);
}
.fs_title {
    width: 100%;
    max-width: 1140px;
    margin: 0 auto;
    background-color: #197a51;
    color:#fff;
    font-size: 32px;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    -webkit-box-sizing:border-box;
	box-sizing:border-box;
	padding:26px 38px;
}
.fs_title ul {
    width: 100%;
    display: flex;
    flex-direction: row;
}
.fs_title li {
    flex:1;
    text-align: center;
}
.fs_title li:last-child {
    flex:1.4;
}
.fs_yes123 {
    width: 100%;
    max-width: 1160px;
    margin: 0 auto;
    background-color: #ffff00;
    box-shadow: 0px 5px 5px rgba(130,80,0,0.5);
    border-radius: 10px;
    position: relative;
    -webkit-box-sizing:border-box;
	box-sizing:border-box;
	padding:0px 38px;
	z-index:1;
}
.fs_yes123 ul {
    width: 100%;
    display: flex;
    flex-direction: row;
}
.fs_yes123 li {
    flex:1;
    text-align: center;
    -webkit-box-sizing:border-box;
	box-sizing:border-box;
}
.fs_yes123 li:first-child img {
    width:150px;
    margin:0 auto;
    margin-left:10%;
    margin-top:5px;
}
.fs_yes123 li img {
    margin: 0 auto;
    padding:25px 0px;
}
.fs_yes123 li:last-child {
    flex:1.4;
}
.victory {
    width: 111px;
    height: 113px;
    position: absolute;
    right:-70px;
    top:-30px;
}
.fs_others {
    width: 100%;
    max-width: 1140px;
    -webkit-box-sizing:border-box;
	box-sizing:border-box;
	padding:0px 26px;
    margin: 0 auto;
    background-color: #fff;
    position: relative;
    border-left:2px solid #197a51;
    border-right:2px solid #197a51;
}
.fs_others ul {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.fs_others li {
    flex:1;
    text-align: center;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    font-size: 30px;
    color:#595959;
    padding:25px 0px;
    border-bottom:1px solid #a8a8a8;
}
.fs_others li:last-child {
    flex:1.4;
}
.fs_others_down {
    width: 100%;
    max-width: 1140px;
    -webkit-box-sizing:border-box;
	box-sizing:border-box;
	padding:0px 26px;
    margin: 0 auto;
    background-color: #fff;
    position: relative;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    border:2px solid #197a51;
    border-top:none;
}
.fs_others_down ul {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.fs_others_down li {
    flex:1;
    text-align: center;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    font-size: 30px;
    color:#595959;
    padding:25px 0px;
}
.fs_others_down li:last-child {
    flex:1.4;
}
@media screen and (max-width: 1322px) {
	.box_features_center {
		width: 94%;
		max-width: none;
		padding-top: 30px;
		padding-bottom: 50px;
	}
	.box_features_center h2 {
		font-size: 36px;
		margin-bottom: 27px;
	}
	.triangle_fs {
		border-width: 20px 21px 0 21px;
	}
	.fs_title {
		width: 96%;
		max-width: none;
		font-size: 22px;
		padding:18px 5px;
	}
	.fs_yes123 {
		width: 100%;
		max-width: none;
		padding:0px 18px;
        z-index:1;
        box-shadow: 0px 3px 3px rgba(130,80,0,0.3);
	}
	.fs_yes123 li:first-child img {
		width:100px;
		margin-left:10%;
		margin-top:8px;
	}
	.fs_yes123 li img {
		width:40px;
		margin: 0 auto;
		padding:15px 0px;
	}
	.victory {
		width: 70px;
		right:-20px;
		top:-20px;
	}
	.victory img {
		width: 100%;
	}
	.fs_others {
		width: 96%;
		max-width: none;
		padding:0px 4px;
	}
	.fs_others li {
		font-size: 22px;
		padding:18px 0px 14px 0px;
	}
	.fs_others li img {
		width: 26px;
	}
	.fs_others_down {
		width: 96%;
		max-width: none;
		padding:0px 4px;
	}
	.fs_others_down li {
		font-size: 22px;
		padding:18px 0px 14px 0px;
	}
	.fs_others_down li img {
		width: 26px;
	}
}
@media screen and (max-width: 801px) {
	.box_features_center {
		width: 94%;
		max-width: none;
		padding-top: 30px;
		padding-bottom: 50px;
	}
	.box_features_center h2 {
		font-size: 36px;
		margin-bottom:27px;
	}
	.triangle_fs {
		border-width: 20px 21px 0 21px;
	}
	.fs_title {
		width: 96%;
		max-width: none;
		font-size: 18px;
		padding:16px 5px;
	}
	.fs_yes123 {
		width: 100%;
		max-width: none;
		padding:0px 18px;
        z-index:1;
        box-shadow: 0px 3px 3px rgba(130,80,0,0.3);
	}
	.fs_yes123 li:first-child img {
		width:100px;
		margin-left:10%;
		margin-top:8px;
	}
	.fs_yes123 li img {
		width:40px;
		margin: 0 auto;
		padding:15px 0px;
	}
	.victory {
		width: 70px;
		right:-20px;
		top:-20px;
	}
	.victory img {
		width: 100%;
	}
	.fs_others {
		width: 96%;
		max-width: none;
		padding:0px 4px;
	}
	.fs_others li {
		font-size: 21px;
		padding:18px 0px 14px 0px;
	}
	.fs_others li img {
		width: 26px;
	}
	.fs_others_down {
		width: 96%;
		max-width: none;
		padding:0px 4px;
	}
	.fs_others_down li {
		font-size: 21px;
		padding:18px 0px 14px 0px;
	}
	.fs_others_down li img {
		width: 26px;
	}
}
@media screen and (max-width: 671px) {
	.box_features_center h2 {
		font-size: 32px;
		margin-bottom: 27px;
	}
	.triangle_fs {
		border-width: 20px 21px 0 21px;
	}
	.fs_title {
		font-size: 16px;
	}
	.fs_yes123 {
		padding:0px 18px;
        z-index:1;
        box-shadow: 0px 3px 3px rgba(130,80,0,0.3);
	}
	.fs_yes123 li:first-child img {
		width:90px;
		margin-left:0%;
		margin-top:8px;
	}
	.fs_yes123 li img {
		width:36px;
		margin: 0 auto;
		padding:13px 0px;
	}
	.victory {
		width: 60px;
		right:-20px;
		top:-15px;
	}
}
@media screen and (max-width: 641px) {
	.triangle_fs {
		border-width: 20px 21px 0 21px;
	}
	.box_features_center {
		padding-top: 20px;
		padding-bottom: 30px;
	}
	.box_features_center h2 {
		font-size: 32px;
		margin-bottom: 27px;
	}
}
@media screen and (max-width: 601px) {
	.box_features_center h2 {
		font-size: 32px;
		margin-bottom: 27px;
	}
	.triangle_fs {
		border-width: 20px 21px 0 21px;
	}
	.fs_title {
		font-size: 12px;
	}
}
@media screen and (max-width: 481px) {
	.box_features_center {
		width: 94%;
		max-width: none;
		padding-top: 20px;
		padding-bottom: 30px;
	}
	.box_features_center h2 {
		font-size: 26px;
		margin-bottom:16px;
	}
	.triangle_fs {
		border-width: 20px 21px 0 21px;
	}
	.fs_title {
		width: 96%;
		max-width: none;
		font-size: 12px;
		padding:16px 5px;
	}
	.fs_yes123 {
		width: 100%;
		max-width: none;
		padding:0px 10px;
        z-index:1;
        box-shadow: 0px 3px 3px rgba(130,80,0,0.3);
	}
	.fs_yes123 li:first-child img {
		width:60px;
		margin-left:0%;
		margin-top:8px;
	}
	.fs_yes123 li img {
		width:30px;
		margin: 0 auto;
		padding:13px 0px;
	}
	.victory {
		width: 50px;
		right:-14px;
		top:-15px;
	}
	.victory img {
		width: 100%;
	}
	.fs_others {
		width: 96%;
		max-width: none;
		padding:0px 4px;
	}
	.fs_others li {
		font-size: 16px;
		padding:16px 0px 10px 0px;
	}
	.fs_others li img {
		width: 20px;
	}
	.fs_others_down {
		width: 96%;
		max-width: none;
		padding:0px 4px;
	}
	.fs_others_down li {
		font-size: 16px;
		padding:16px 0px 10px 0px;
	}
	.fs_others_down li img {
		width: 22px;
	}
}
@media screen and (max-width: 415px) {
	.box_features_center {
		width: 94%;
		max-width: none;
		padding-top: 20px;
		padding-bottom: 30px;
	}
	.box_features_center h2 {
		font-size: 26px;
		margin-bottom:16px;
	}
	.triangle_fs {
		border-width: 20px 21px 0 21px;
	}
	.fs_title {
		width: 98%;
		max-width: none;
		font-size: 11px;
		padding:16px 2px;
	}
	.fs_title li {
		flex:0.85;
		text-align: center;
	}
	.fs_title li:last-child {
		flex:1.4;
	}
	.fs_yes123 {
		width: 100%;
		max-width: none;
		padding:0px 13px;
        z-index:1;
        box-shadow: 0px 3px 3px rgba(130,80,0,0.3);
	}
	.fs_yes123 li:first-child img {
		width:50px;
		margin-left:0%;
		margin-top:5px;
	}
	.fs_yes123 li img {
		width:22px;
		margin: 0 auto;
		padding:13px 0px;
	}
	.victory {
		width: 44px;
		right:-14px;
		top:-15px;
	}
	.victory img {
		width: 100%;
	}
	.fs_others {
		width: 98%;
		max-width: none;
		padding:0px 6px;
	}
	.fs_others li {
		font-size: 16px;
		padding:14px 0px 10px 0px;
	}
	.fs_others li img {
		width: 18px;
	}
	.fs_others_down {
		width: 98%;
		max-width: none;
		padding:0px 4px;
	}
	.fs_others_down li {
		font-size: 16px;
		padding:14px 0px 10px 0px;
	}
	.fs_others_down li img {
		width: 18px;
	}
}
@media screen and (max-width: 413px) {
	.box_features_center {
		width: 94%;
		max-width: none;
		padding-top: 20px;
		padding-bottom: 30px;
	}
	.box_features_center h2 {
		font-size: 26px;
		margin-bottom:16px;
	}
	.triangle_fs {
		border-width: 20px 21px 0 21px;
	}
	.fs_title {
		width: 98%;
		max-width: none;
		font-size: 11px;
		padding:16px 2px;
	}
	.fs_title li {
		flex:0.85;
		text-align: center;
	}
	.fs_title li:last-child {
		flex:1.4;
	}
	.fs_yes123 {
		width: 100%;
		max-width: none;
		padding:0px 13px;
        z-index:1;
        box-shadow: 0px 3px 3px rgba(130,80,0,0.3);
	}
	.fs_yes123 li:first-child img {
		width:50px;
		margin-left:0%;
		margin-top:5px;
	}
	.fs_yes123 li img {
		width:22px;
		margin: 0 auto;
		padding:13px 0px;
	}
	.victory {
		width: 44px;
		right:-14px;
		top:-15px;
	}
	.victory img {
		width: 100%;
	}
	.fs_others {
		width: 98%;
		max-width: none;
		padding:0px 6px;
	}
	.fs_others li {
		font-size: 16px;
		padding:14px 0px 10px 0px;
	}
	.fs_others li img {
		width: 18px;
	}
	.fs_others_down {
		width: 98%;
		max-width: none;
		padding:0px 4px;
	}
	.fs_others_down li {
		font-size: 16px;
		padding:14px 0px 10px 0px;
	}
	.fs_others_down li img {
		width: 18px;
	}
}
@media screen and (max-width: 376px) {
	.box_features_center {
		padding-top: 20px;
		padding-bottom: 30px;
	}
	.box_features_center h2 {
		font-size: 23px;
		margin-bottom:16px;
	}
	.triangle_fs {
		border-width: 20px 21px 0 21px;
	}
}
@media screen and (max-width: 361px) {
	.box_features_center {
		width: 94%;
		max-width: none;
		padding-top: 20px;
		padding-bottom: 20px;
	}
	.box_features_center h2 {
		font-size: 18px;
		margin-bottom:16px;
	}
	.triangle_fs {
		border-width: 20px 21px 0 21px;
	}
}
@media screen and (max-width: 321px) {
	.box_features_center {
		width: 94%;
		max-width: none;
		padding-top: 20px;
		padding-bottom: 20px;
	}
	.box_features_center h2 {
		font-size: 18px;
		margin-bottom:16px;
	}
	.triangle_fs {
		border-width: 20px 21px 0 21px;
	}
	.fs_title {
		width: 98%;
		max-width: none;
		font-size: 9px;
		padding:16px 2px;
	}
	.fs_title li {
		flex:0.7;
		text-align: center;
	}
	.fs_title li:last-child {
		flex:1.4;
	}
	.fs_yes123 {
		width: 100%;
		max-width: none;
		padding:0px 13px;
        z-index:1;
        box-shadow: 0px 3px 3px rgba(130,80,0,0.3);
	}
	.fs_yes123 li:first-child img {
		width:40px;
		margin-left:0%;
		margin-top:5px;
	}
	.fs_yes123 li img {
		width:16px;
		margin: 0 auto;
		padding:10px 0px;
	}
	.victory {
		width: 34px;
		right:-10px;
		top:-15px;
	}
	.victory img {
		width: 100%;
	}
	.fs_others {
		width: 98%;
		max-width: none;
		padding:0px 6px;
	}
	.fs_others li {
		font-size: 12px;
		padding:10px 0px 6px 0px;
	}
	.fs_others li img {
		width: 13px;
	}
	.fs_others_down {
		width: 98%;
		max-width: none;
		padding:0px 4px;
	}
	.fs_others_down li {
		font-size: 12px;
		padding:10px 0px 6px 0px;
	}
	.fs_others_down li img {
		width: 13px;
	}
}